# `abacusai.data_quality_results`

## Module Contents

### Classes

`DataQualityResults` | Data Quality results from normalization stage

class abacusai.data_quality_results.DataQualityResults(client, results=None)

  Bases: `abacusai.return_class.AbstractApiClass`

  Data Quality results from normalization stage

  Parameters:

    - client (ApiClient) – An authenticated API Client instance

    - results (dict) – A list with different pairs of quality parameters and their values

  __repr__()

    Return repr(self).

  to_dict()

    Get a dict representation of the parameters in this class

    Returns:

      The dict value representation of the class parameters

    Return type:

      dict